App\ContentBundle\Entity\FormType:
  type: entity
  repositoryClass: App\ContentBundle\Repository\FormTypeRepository
  table: content_form_type
  id:
    id:
      type: string
      unique: true
      generator:
        strategy: CUSTOM
      customIdGenerator:
        class: Ramsey\Uuid\Doctrine\UuidGenerator
  fields:
    type_name:
      type: string
      length: 255